/* CSS Document */

* { margin: 0;
	padding: 0;
}
body {
	background-color: #056c31;
	}

#contenedor
{
	width:960px;
	margin: 0 auto;
	
	clear:both;
	}
header h1{
	display:none;
}

#cabecera{
	position:relative;
	width:960px;
	height:190px;
	margin:0 auto;
	text-align:center;
	background-image:url(../img/logo.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}

#cabecera #busqueda{
	position:absolute;
	top: 20%;
	right:2%;
	z-index:5;
	font-family: 'Neuton', serif;
	font-weight:bold;
	text-align:left;
	}


#cabecera .btn{
	width:30px;
	}

#cabecera .bqtxt{
	width:300px;
	}
	
#fichas {
	font-family: 'Neuton', serif;
	font-weight: bold;
	width:960px;
	background-color: white;
	font-size:18px;
	line-height: 22px;
	margin:0 auto;
	height: 25px;
	text-align: left;
	}
	
nav #ficha-e {
	width: 190px;
	height:23px;
	background-color: #74A347;
	float: left;
	padding-left: 10px;
	border-top: 1px solid white;
	border-right: 1px solid white;
	border-left: 1px solid white;
}
nav #ficha-f {

	width: 190px;
	height:23px;
	background-color: #098C6C;
	float: left;
	padding-left: 10px;
	border-top: 1px solid white;
	border-right: 1px solid white;
}
nav .textoficha{
	font-weight: bold;
	color: black;
}
nav .textoficha a{
	text-decoration:none;
	font-weight: bold;
	color: black;
	}
#lateral {
	float: left;
	width: 230px;
	height: 765px;
	margin-top: 0;
	margin-left: 0;
	background-color: #74A347;
	padding-left: 10px;
	overflow: auto;
	border-left: 1px solid white;
	border-bottom: 1px solid white;
}

#lateral h3 {
	font-family: 'times new romman', serif;
	margin-top: 15px;
	text-align: center;
	font-size: 18pt;
	font-weight: bold;
}
#lateral hr {
	width: 205px;
	margin-top: 5px;
	margin-bottom: 15px;
}
#lateral .familia {
	font-family: 'times new romman', serif;
	font-weight: bold;
	color:#666666;
	font-size:16px;
	cursor:pointer;
}

#lateral .listado  {
	list-style-type: none;
}

#lateral li a{
	cursor:default;
}

#lateral .especies li{
	font-family: 'times new romman', serif;
	font-size:16px;
	color:#666666;
	padding-left: 10px;
	font-weight: normal;
	list-style-type: none;
}


#contfoto {
	float: right;
	width: 717px;
	height: 765px;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background-color: #2E998B;
	border-right: 1px solid white;
	border-bottom: 1px solid white;

}

#aviso {
	font-family: 'Neuton', serif;
	font-size:14pt;
	position: absolute;
	x:0px;
	y:0px;
	width: 680px;
	height: 765px;
	padding: 20px;
	z-index:3;
	/*display:none;*/
}

#aviso p{
	padding-top:10px;
}

.uso{
	font-weight:bold;
	font-size:20pt;
}
#lienzoesp {
	width: 717px;
	height: 745px;
	background-color: #2E998B;
	z-index:2;
	display:none;
}

#nomlat{
	
	height: 40px;
	text-align: center;
	font-weight:bold;
	font-size: 20pt;

}
#nomesp{
	
	height: 40px;
	text-align: center;
	font-weight:normal;
	font-size: 16pt;

}
#fotoesp{
	
	height: 665px;
	background-color:black;
	/*text-align: center;*/
	margin: 0 auto;
}
.foto{
	width:230px;
	height:172px;
	background-color:#000000;
	text-align:center;
	margin-left:5px;
	margin-top:15px;
	float:left;
	}
	
.foto a{
	text-decoration:none;
	padding:0px;
	}
	
.yafam {
	color:black !important;;
	}
	
	
.yaesp {
	color:black;
	}	
	
	
	
@media only screen and (max-width:640px){
	body{
		background-color:black;
		}
		
	#cabecera{
		width:640px;
		height:110px;
		background-image:url(../img/logo_movil.jpg);
		}
	
	#cabecera #busqueda{
		top: 72%;
		left:15%;
		}
		
	#fichas {
		width:640px;
		}
	
	#lateral h3 {
		font-size: 14px;
		}
		
	#lateral hr {
		width: 90%;
		}
		
	#lateral .familia {
		font-size:14px;
		}
		
	#lateral {
		width: 190px;
		height:1030px; 
		}
			
	#contenedor	{
		width:640px;
		}
		
	#contfoto {
		width: 438px;
		height:1030px; 
		}
	
	#aviso {
		font-size:12pt;
		width: 415px;
		height:1030px; 
		padding: 10px;
		}	

	#lienzoesp {
		width: 435px;
		height: 1010px;
		}

	#nomlat{
		font-size: 18pt;
		}
	
	#nomesp{
		font-size: 14pt;
		}

	.foto{
		width:210px;
		}	

	.foto img{
		width:210px;
		}

	#fotoesp{
		height: 950px; 
		/*overflow:auto;*/
		}

	
	}	
